curl --request GET \
--url https://api.geogen.io/v1/workspace \
--header 'Authorization: Bearer <token>'{
"success": true,
"data": {
"workspace": {
"id": "<string>",
"name": "<string>"
},
"subscription": {
"planName": "<string>",
"status": "<string>",
"expiresAt": 123
},
"usage": {
"entities": {
"used": 123,
"limit": 123
},
"prompts": {
"used": 123,
"limit": 123
},
"teamMembers": {
"used": 123,
"limit": 123
},
"credits": {
"balance": 123,
"totalUsed": 123
}
}
}
}Get workspace information, usage limits, and credit balance.
curl --request GET \
--url https://api.geogen.io/v1/workspace \
--header 'Authorization: Bearer <token>'{
"success": true,
"data": {
"workspace": {
"id": "<string>",
"name": "<string>"
},
"subscription": {
"planName": "<string>",
"status": "<string>",
"expiresAt": 123
},
"usage": {
"entities": {
"used": 123,
"limit": 123
},
"prompts": {
"used": 123,
"limit": 123
},
"teamMembers": {
"used": 123,
"limit": 123
},
"credits": {
"balance": 123,
"totalUsed": 123
}
}
}
}